game compatibility sakura 1.44

Discussion in 'M3 Adapter' started by l00cipher, Nov 24, 2009.

Nov 24, 2009
  1. l00cipher
    OP

    Newcomer l00cipher Newbie

    Joined:
    May 18, 2009
    Messages:
    6
    Country:
    United States
    yo whats up all,
    just wondering if there is a list of games that are compatible with the m3i zero with the newest firmware (1.44), or perhaps a list of games that AREN'T compatible. compiling a collection for kids for xmas and wanted to know what games will crash. thank u
     
  2. Densetsu

    Former Staff Densetsu Pubic Ninja

    Joined:
    Feb 2, 2008
    Messages:
    3,435
    Location:
    Wouldn't YOU like to know?
    Country:
    United States
    Just about every game is compatible with Sakura, except maybe for a few recent titles such as Phantasy Star 0 (but if you find the xenophobia fixed version, there should be no problems). Also, The World Ends with You freezes once in the beginning, but this can also be fixed. I've had problems with Hikari no 4 Senshi, but if you don't play Japanese games then it's a non-issue.

    I'd say just go ahead and put whatever you want on those cards. There's a very slim chance that the titles you put on them won't work.
     
  3. adrian2040

    Member adrian2040 GBAtemp Fan

    Joined:
    Jun 8, 2008
    Messages:
    401
    Location:
    Lima
    Country:
    Peru
    I still can't get the Xenophobia version of TMNT Arcade Attack to work.
     
  4. l00cipher
    OP

    Newcomer l00cipher Newbie

    Joined:
    May 18, 2009
    Messages:
    6
    Country:
    United States
    wow ok...very cool then. thanks for the info.
     

Share This Page